Support » Plugin: WordPress Checkout » wordpress-checkout using wp 3.01 breaks plugin

  • Just letting people know that this plugin stopped working with 3.01
    Would really like to have it work again.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wordpress-checkout using wp 3.01 breaks plugin’ is closed to new replies.